## Create a poll `client.realtimeKit.activeSession.createPoll(stringappId, stringmeetingId, ActiveSessionCreatePollParamsparams, RequestOptionsoptions?): ActiveSessionCreatePollResponse` **post** `/accounts/{account_id}/realtime/kit/{app_id}/meetings/{meeting_id}/active-session/poll` Creates a new poll in an active session for the given meeting ID. ### Parameters - `appId: string` The app identifier tag. - `meetingId: string` - `params: ActiveSessionCreatePollParams` - `account_id: string` Path param: The account identifier tag. - `options: Array` Body param: Different options for the question - `question: string` Body param: Question of the poll - `anonymous?: boolean` Body param: if voters on a poll are anonymous - `hide_votes?: boolean` Body param: if votes on an option are visible before a person votes ### Returns - `ActiveSessionCreatePollResponse` - `data?: Data` - `action?: string` - `poll?: Poll` - `id: string` ID of the poll - `options: Array